cockpit (SL7)

Synopsis: Moderate: cockpit security update
Advisory ID: SLSA-2019:0482-1
Issue Date: 2019-03-13
CVE Numbers: CVE-2019-3804

Security Fix(es):

* cockpit: Crash when parsing invalid base64 headers (CVE-2019-3804)

SL7
x86_64
cockpit-173.2-1.el7.x86_64.rpm
cockpit-bridge-173.2-1.el7.x86_64.rpm
cockpit-debuginfo-173.2-1.el7.i686.rpm
cockpit-debuginfo-173.2-1.el7.x86_64.rpm
cockpit-ws-173.2-1.el7.i686.rpm
cockpit-ws-173.2-1.el7.x86_64.rpm
cockpit-doc-173.2-1.el7.x86_64.rpm
cockpit-173.2-1.el7.src.rpm
noarch
cockpit-system-173.2-1.el7.noarch.rpm
cockpit-machines-ovirt-173.2-1.el7.noarch.rpm

– Scientific Linux Development Team